The Apache Software Foundation has released version 2.4.50 of the HTTP Web Server to address two vulnerabilities, one of which is an actively exploited path traversal and file disclosure flaw. […] – Read More – BleepingComputer


By |2021-10-05T10:18:46-04:00October 5th, 2021|